#This function executes fastqc quality control program on sample data
import subprocess
subprocess.check_call('chmod +x ./FastQC/fastqc', shell=True)
subprocess.check_call('chmod +x fastqc_samlpe.sh', shell=True)

import os
cdp=os.getcwd()
os.system('clear')
print "At this state FastQC software runs on samples"
subprocess.call("./fastqc_samlpe.sh")
print
print "The FastQC software was run on samples and its results are visible in the fastqc_output folder."
print "Please press the key to continue"					
c=raw_input()